/* collection specific styles - override and supplement basic global styles in textclass.css     */

@import url(../../s/spocolls/spocolls.css);

.navcolor { background-color: #075c74; }

td.mainnavcell
{
	background-color: #075c74;
	border-bottom-width: 0px;
}

table
{ 
  font-family: arial, san-serif;
  
 }

.quote
{
	font-size: smaller;
	font-style: =Georgia, Times New Roman, Times, serif;
	color: #000000;
}

/*
.didreleaseversion
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	f ont-style: normal;
	color: #ffffff;
}
*/

.alphaOFF
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

.fineprint { color: #000000; }

a.nav
{
	color: #ffffff;
	text-decoration: none;
}

A.nav:hover
{
	color: #ff6633;
	text-decoration: underline;
}

/* STYLES FOR SEARCH RESULTS PAGES  */
.ressummarycell { background-color: #d7d7ff; }

/* bg color of the results summary at the top of the page  */
/* STYLES FOR NAVIGATION AND MENUS   */
.navhrcolor { background-color: #666666; }

/*
.navlinks,.resitemlinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
*/

.navhicolor { background-color: #ffffff; }

.navhilinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.navdivision { background-color: #666666; }
.footernavcolor { background-color: #bdbdbd; }
.bbnavcolor { background-color: #990000; }

.navlinksroman
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
}

.xcollnavcolor { background-color: #ffffff; }
.authnavcolor { background-color: #ffffff; }
.openbbnavcolor { background-color: #ffffff; }
.gndivision { background-color: #666666; }

/*
.globnav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
}
*/

.navinfo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.menucellup
{
	/* the color of popup menu cells in the up state */
	background-color: #babcea;
}

.menucellground
{
	/* the color of the bground table cell for the menu nav i.e., the border color for nav cells */
	background-color: #666666;
}

.hilitecellbottom
{
	/* creates a border line along the bottom of a TD cell */
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #919191;
	border-right-color: #666666;
	border-bottom-color: #919191;
	border-left-color: #999999;
}



/*td { font-size: .9em; }*/

#itemmdataTable td 
{
background-color:#f9f9f9;
color:#000000;
font-family:verdana,arial,helvetica,sans-serif;
font-size:65%;
}

td p 
{
        font-family: verdana, arial, helvetica, sans-serif;
        color: #000000;
        background-color:#f9f9f9;
}


p
{
	color: #333333;
	font-family: arial, san-serif;
	line-height: 1.3em;
}

.hp1
{
	color: #999999;
	line-height: 1.2em;
	font-family: arial, san-serif;
}

.hp2
{
	color: #002d3a;
	line-height: 1.3em;
	font-family: arial, san-serif;
}

.hp3
{
	color: #916208;
	position: relative;
	top: 0px;
	line-height: 1.3em;
	font-family: arial, san-serif;
}

.hp4
{
	color: #46656f;
	line-height: 1.3em;
	font-family: arial, san-serif;
}

a.link1
{
	color: #999999;
	font-weight: 600;
	text-decoration: underline;
	font-family: arial, san-serif;
}

a.link2
{
	color: #002d3a;
	font-weight: 600;
	text-decoration: underline;
	font-family: arial, san-serif;
}

a.link3
{
	color: #916208;
	font-weight: 600;
	text-decoration: underline;
	font-family: arial, san-serif;
}

a.link4
{
	color: #46656f;
	font-weight: 600;
	text-decoration: underline;
	font-family: arial, san-serif;
}

ul
{
	list-style-type: square;
}

li
{
	color: #333333;
	font-family: arial, san-serif;
	line-height: 1.4em;
}

a.body { color: #000000; }

.q1-block { font-family: arial, sans-serif; }
.thumbfigure { border: 0px; }
